Debian Bug report logs - #703702
ITP: libposix-atfork-perl -- hook registrations at fork(2)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 22 Mar 2013 13:45:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libposix-atfork-perl/0.02-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703702; Package wnpp. (Fri, 22 Mar 2013 13:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 13:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libposix-atfork-perl -- hook registrations at fork(2)
Date: Fri, 22 Mar 2013 14:42:58 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libposix-atfork-perl
  Version         : 0.02
  Upstream Author : Goro Fuji (gfx) <gfuji@cpan.org>
* URL             : http://search.cpan.org/dist/POSIX-AtFork/
* License         : Artistic or GPL-1+
  Programming Lang: Perl, C
  Description     : hook registrations at fork(2)

 POSIX::AtFork is an interface to pthread_atfork(3), which registers
 handlers called before and after fork(2).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:41 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:41 GMT) Full text and rfc822 format available.

Message #12 received at 703702-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703702-close@bugs.debian.org
Subject: Bug#703702: fixed in libposix-atfork-perl 0.02-1
Date: Sat, 13 Apr 2013 13:00:06 +0000
Source: libposix-atfork-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libposix-atfork-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703702@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libposix-atfork-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Mar 2013 15:16:17 +0100
Source: libposix-atfork-perl
Binary: libposix-atfork-perl
Architecture: source amd64
Version: 0.02-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libposix-atfork-perl - hook registrations at fork(2)
Closes: 703702
Changes: 
 libposix-atfork-perl (0.02-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703702.
Checksums-Sha1: 
 c240588f38322d62c535efdab62a874a8d90567d 2141 libposix-atfork-perl_0.02-1.dsc
 8034235a76dc2a85e4b055ace8e6f697efabafcf 24805 libposix-atfork-perl_0.02.orig.tar.gz
 af6e56ce90417baf98cbc553fc8622d92a6defdc 14676 libposix-atfork-perl_0.02-1.debian.tar.gz
 8bd9e10c1c4139508bc3042446b90ef71c9a4893 26928 libposix-atfork-perl_0.02-1_amd64.deb
Checksums-Sha256: 
 57edd1c3609310e18a2a98d9337637fd454a8c1c0c370aabbb77cd75a9e0cd19 2141 libposix-atfork-perl_0.02-1.dsc
 99d846bd0e40b59e18d314852b04bb1e69241db2f129737f285e710c4480b17d 24805 libposix-atfork-perl_0.02.orig.tar.gz
 5c092707c43914f50db55cc4681054557dc6ef0210a0109c31c353267a2714f7 14676 libposix-atfork-perl_0.02-1.debian.tar.gz
 803c643965382dc50c04338bc66fbcbaac22ec791c3d579fe6530131fd662050 26928 libposix-atfork-perl_0.02-1_amd64.deb
Files: 
 7e26fce57aa86517ab99af262d41461c 2141 perl optional libposix-atfork-perl_0.02-1.dsc
 185c2a692a4094578bc61a300e6a0d63 24805 perl optional libposix-atfork-perl_0.02.orig.tar.gz
 68d9ec16c9a4348e46c17850440f45e6 14676 perl optional libposix-atfork-perl_0.02-1.debian.tar.gz
 0d25c3c201c65eb99353e791f3a15f0e 26928 perl optional libposix-atfork-perl_0.02-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTGkpAAoJECx8MUbBoAEhyOEQAK0XtIr+TifXc/NWzmXzgj6b
345/UWOONJNLgB3BPsx8b+FOfcj+p760Vga0vX9MLcV2BO+I2cOJJO8wMIk8Bpw/
4kPQNNV2SMt3oRhE1FDeWdadxnP4pGUTBtWgUtJegLeGbSp8hKaxVZtjhH3qWfW6
/iP5WgpQE/FVck6QYCkp8Ng1JWOBImHqf+pmBz14jOxil4eZMj5beqe26AFSFOq1
UKrVMxnahMMa/sqTPZCeRBB32UeYNzMIg8ti48a880Sm03AKWSebofgMZ0cBERJm
rJtLjxJLfW2j8CgCxB1LCQjx9bK2MwDFPv0ecd3yqr366gnEK8vK9lDQ9Xu9OSZ0
DrP2l0mPilCBPXKdda567m8TH9TaunMWJqYDd31W0k6bsPTR8qriDdabWMNNXMlE
yO4jBkTjqlNj966y32D8SpG3NcqOJ+UF/exrACSf7Q3tYS5jNjhPrtvNjttncVd+
AxQIIQ1M2EBdBtHr7pq6FNvfEj2krdvitIONTxvd4bXESMwGl8CWTtrR4777G1b5
j4P8VGxgm+m/8Hy1UJsdUeEyWuDlkGBZKAJPyOSp9TwpHmB1FRC0l0iQ0pBW36lQ
MutgGd5g3d/+74BWGD9DXaX47lLM5Gup92eofeVRHy8eKBLmRv9YBjgHpGJmZzJK
fGecCt0MV0xA80C9wo6T
=2ktR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:26:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:34:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.